Расширенный

Бюллетень безопасности ELSA-2020-2529

Бюллетень безопасности ELSA-2020-2529

13 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: tomcat6-javadoc, tomcat6-webapps, tomcat6-el-2.1-api, tomcat6-jsp-2.1-api, tomcat6, tomcat6-docs-webapp, tomcat6-lib, tomcat6-admin-webapps, tomcat6-servlet-2.5-api
Как исправить
Для устранения уязвимости обновите следующие пакеты:
tomcat6-admin-webapps до версии 6.0.24-115.el6_10 или выше
tomcat6-el-2.1-api до версии 6.0.24-115.el6_10 или выше
tomcat6-webapps до версии 6.0.24-115.el6_10 или выше
tomcat6-servlet-2.5-api до версии 6.0.24-115.el6_10 или выше
tomcat6 до версии 6.0.24-115.el6_10 или выше
tomcat6-javadoc до версии 6.0.24-115.el6_10 или выше
tomcat6-docs-webapp до версии 6.0.24-115.el6_10 или выше
tomcat6-jsp-2.1-api до версии 6.0.24-115.el6_10 или выше
tomcat6-lib до версии 6.0.24-115.el6_10 или выше
Ссылки